.rslides{margin:0;padding:0;list-style:none;}
.rslides li a{float:left;}
.rslides_tabs{list-style:none;padding:0;margin:430px 0 0 677px;padding:10px 0;text-align:center;position:absolute;}
.rslides_tabs li{display:inline;float:left;margin-right:6px;list-style:none;}
.rslides_tabs a{width:25px;height:25px;background:url(../images/square.png) no-repeat;display:block;text-indent:-9999px;}
.rslides_tabs li:first-child{margin-left:0;}
.rslides_tabs .rslides_here a{background:url(../images/active-square.png) no-repeat;color:#fff;font-weight:bold;}